require "./lib/railsbricks/version"

Gem::Specification.new do |s|
  s.name        = 'railsbricks-reloaded'
  s.version     = Version.current
  s.required_ruby_version = '>= 2.0'
  s.executables << 'rbricks'
  s.date        = Version.current_date
  s.summary     = "Create Rails apps. Faster."
  s.description = "RailsBricks enables you to create Rails apps much faster by automating mundane setup tasks and configuring useful common gems for you. "
  s.authors     = ["Nico Schuele", "Miguel Parramon"]
  s.email       = 'nicoschuele@gmail.com'
  s.files       = `git ls-files`.split($/)
  s.homepage    = 'http://www.railsbricks.net'
  s.license     = 'GPL-3.0'
end
